using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Billboard : MonoBehaviour {

    void OnWillRenderObject()
    {
        transform.rotation = Quaternion.LookRotation(-Camera.current.transform.forward, Camera.current.transform.up);
    }
}
